@charset "UTF-8";

/*
*****************************************************************************************

header

*****************************************************************************************
*/

@media (max-width: 959px) {
  .lp-header {
    height: 60px;
  }
}

@media (min-width: 960px) {
  .page-top--global .lp-header {
    height: 120px;
  }
}
@media (max-width: 959px) {
  .page-top--global .lp-header {
    height: 60px;
  }
}

.lp-header__fix {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
}

.lp-header__inner {
  padding: 0 40px;
  margin: 0 auto;
}
@media (max-width: 959px) {
  .lp-header__inner {
    max-width: none;
    padding: 0 4%;
  }
}

.lp-header__main {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  align-content: center;
  flex-flow: row nowrap;
}
@media (min-width: 960px) {
  .lp-header__main {
    height: 100px;
  }
}
@media (max-width: 959px) {
  .lp-header__main {
    height: 60px;
  }
}

@media (min-width: 960px) {
  .lp-header__logos {
    flex: 0 0 180px;
    max-width: 180px;
    margin-right: 80px;
  }
}
@media (max-width: 959px) {
  .lp-header__logos {
    max-width: none;
    flex: 0 0 120px;
    max-width: 120px;
    margin-right: auto;
  }
}

@media (max-width: 959px) {
  .lp-header__links {
    display: none;
  }
}

.lp-header__links-list {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  align-content: flex-start;
  flex-flow: row wrap;
}

.lp-header__links-list-item {
  margin-right: 40px;
  position: relative;
  z-index: 1;
}
.lp-header__links-list-item > a {
  display: block;
  font-size: 16px;
  color: #003c96;
  letter-spacing: 0em;
  line-height: 1.5;
  padding: 10px 0;
  position: relative;
  transition: all 300ms ease-out 0ms;
}
/* .lp-header__links-list-item::before {
  content: "";
  position: absolute;
  z-index: -2;
  display: block;
  border-radius: 50%;
  pointer-events: none;
  top: 50%;
  left: -12px;
  width: 60px;
  height: 60px;
  background-color: #e60050;
  transform: translate3d(0, -50%, 0) rotate(0deg);
  opacity: 0;
  transition: all 300ms ease-out 0ms;
} */
.lp-header__links-list-item:hover > a {
  color: #e60050;
  opacity: 1;
}
.lp-header__links-list-item:hover > a > span {
  color: #fff;
}
/* .lp-header__links-list-item:hover::before {
  opacity: 1;
} */

@media (min-width: 960px) {
  .lp-header__links {
    margin-left: auto;
  }
  /* .lp-header__btns {
    margin-left: auto;
  } */
}
@media (max-width: 959px) {
  .lp-header__btns {
    margin-right: 40px;
  }
}

.lp-header__btns-list {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  align-content: center;
  flex-flow: row nowrap;
  position: relative;
}
@media (min-width: 960px) {
  .lp-header__btns-list {
    top: -10px;
  }
}

.lp-header__btns-list-item {
  flex: 0 0 40px;
  max-width: 40px;
  height: 40px;
  margin-left: 20px;
}
@media (max-width: 959px) {
  .lp-header__btns-list-item {
    flex: 0 0 30px;
    max-width: 30px;
    height: 30px;
    margin-left: 10px;
  }
}
.lp-header__btns-list-item > a {
  display: block;
  height: 100%;
  width: 100%;
  padding-top: 40px;
  overflow: hidden;
  box-sizing: border-box;
}
.lp-header__btns-list-item > a:hover {
  opacity: 1;
}
.lp-header__btns-list-item.lp-header__btns-list-item--language {
  background: url("/assets_rn/images/top/icon_btn_language.png") no-repeat center center/contain;
}
.lp-header__btns-list-item.lp-header__btns-list-item--language:hover {
  background: url("/assets_rn/images/top/icon_btn_language_on.png") no-repeat center center/contain;
}
.lp-header__btns-list-item.lp-header__btns-list-item--cart {
  background: url("/assets_rn/images/top/icon_btn_cart.png") no-repeat center center/contain;
}
.lp-header__btns-list-item.lp-header__btns-list-item--cart:hover {
  background: url("/assets_rn/images/top/icon_btn_cart_on.png") no-repeat center center/contain;
}
.lp-header__btns-list-item.lp-header__btns-list-item--faq {
  background: url("/assets_rn/images/top/icon_btn_faq.png") no-repeat center center/contain;
}
.lp-header__btns-list-item.lp-header__btns-list-item--faq:hover {
  background: url("/assets_rn/images/top/icon_btn_faq_on.png") no-repeat center center/contain;
}
@media (max-width: 959px) {
  .lp-header__btns-list-item.lp-header__btns-list-item--faq {
    display: none;
  }
}
.lp-header__btns-list-item.lp-header__btns-list-item--search {
  background: url("/assets_rn/images/top/icon_btn_search.png") no-repeat center center/contain;
}
.lp-header__btns-list-item.lp-header__btns-list-item--search:hover {
  background: url("/assets_rn/images/top/icon_btn_search_on.png") no-repeat center center/contain;
}
.is-search-open .lp-header__btns-list-item.lp-header__btns-list-item--search {
  background: url("/assets_rn/images/top/icon_btn_search_open.png") no-repeat center center/contain;
}
.lp-header__btns-list-item.lp-header__btns-list-item--contact {
  background: url("/assets_rn/images/top/icon_btn_contact.png") no-repeat center center/contain;
}
.lp-header__btns-list-item.lp-header__btns-list-item--contact:hover {
  background: url("/assets_rn/images/top/icon_btn_contact_on.png") no-repeat center center/contain;
}
@media (max-width: 959px) {
  .lp-header__btns-list-item.lp-header__btns-list-item--contact {
    display: none;
  }
}

.lp-header__bottom {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  align-content: center;
  flex-flow: row wrap;
  padding: 0 40px;
  margin: 0 auto;
  margin-top: 100px;
}
@media (max-width: 959px) {
  .lp-header__bottom {
    max-width: none;
    padding: 0 4%;
    height: unset;
    margin-top: 0;
  }
}

.lp-header__bottom-links {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  align-content: flex-start;
  flex-flow: row nowrap;
  align-items: center;
}

.lp-header__bottom-links-item {
  font-size: 14px;
  line-height: 1;
  color: #003c96;
  font-weight: 700;
  letter-spacing: 0em;
  position: relative;
  margin-right: 12px;
  padding-right: 12px;
  position: relative;
}
.lp-header__bottom-links-item::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 75%;
  transform: translate3d(0, -50%, 0) rotate(0deg);
  background-color: #003c96;
}
.lp-header__bottom-links-item > a {
  position: relative;
  display: block;
}
.lp-header__bottom-links-item:last-child {
  padding-right: 0px;
  margin-right: 0px;
}
.lp-header__bottom-links-item:last-child::after {
  content: none;
}
.lp-header__bottom-links-item.lp-header__bottom-links-item--home > a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 14px;
  height: 14px;
  background: url("/assets_rn/images/common/logo_mark.svg") no-repeat center center/contain;
  transform: translate3d(0, -50%, 0) rotate(0deg);
}

.lp-header-search {
  position: fixed;
  z-index: 1000;
  top: 100px;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #003c96;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  align-content: center;
  flex-flow: row wrap;
  display: none;
  animation: anim-lp-header-search 300ms ease-out 0ms 1 normal forwards;
}
@media (max-width: 959px) {
  .lp-header-search {
    top: 60px;
    height: 60px;
  }
}
.is-search-open .lp-header-search {
  display: flex;
}
@keyframes anim-lp-header-search {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media (min-width: 960px) {
  .lp-header-search__inner {
    padding-right: 100px;
  }
}
@media (max-width: 959px) {
  .lp-header-search__inner {
    width: 100%;
    max-width: none;
    padding: 0 4%;
  }
}

.lp-header-search__searchform {
  background-color: #ffffff;
  border-radius: 50px;
  position: relative;
  overflow: hidden;
}
.lp-header-search__searchform input {
  background-color: transparent;
  border: none;
  outline: none;
  padding: 0 20px;
  appearance: none;
  width: 300px;
  height: 40px;
}
@media (max-width: 959px) {
  .lp-header-search__searchform input {
    width: 100%;
  }
}
.lp-header-search__searchform input::placeholder {
  color: #003c96;
  font-weight: 700;
  opacity: 0.75;
}

.lp-header-search__searchform-btn {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate3d(0, -50%, 0) rotate(0deg);
}
.lp-header-search__searchform-btn img {
  width: 16px;
  height: 16px;
  display: block;
  object-fit: contain;
  font-family: "object-fit: contain;";
}

.lp-header__btn--pill,
.p-drawer__btn--pill {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  min-height: 2.75em;
  padding: .5em 1.75em .6em;
  border-radius: 10em;
  font-weight: bold;
  background: var(--btn-bg-color);
  color: var(--btn-text-color);
  line-height: 1;
  text-box-trim: trim-both;
  text-box-edge: text;
}

@media (max-width: 959px) {
  .lp-header__btn--pill,
  .p-drawer__btn--pill {
    padding: .5em 1.5em .6em;
    min-height: 2.5em;
    margin-right: .5em;
  }
}

/*
*****************************************************************************************

footer

*****************************************************************************************
*/

.l-footer {
  background: #003c96;
  margin-top: 20px;
  position: relative;
}
@media (max-width: 959px) {
  .l-footer {
    margin-top: 10px;
  }
}

.lp-footer {
  box-sizing: border-box;
  max-width: 1260px;
  padding: 50px 50px 40px;
  margin: 0 auto;
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  align-content: flex-start;
  flex-flow: row wrap;
  gap: 50px 50px;
}
@media (max-width: 959px) {
  .lp-footer {
    max-width: none;
    padding: 40px 15px 20px;
    gap: 20px;
  }
}

.lp-footer__logos {
  
}
@media (max-width: 959px) {
  .lp-footer__logos {

  }
}

.lp-footer__logos-img {
  display: block;
  width: 180px;
}
@media (max-width: 959px) {
  .lp-footer__logos-img {
    width: 120px;
  }
}

.lp-footer__links {
  flex: 1 0 0;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  align-content: flex-start;
  flex-flow: row nowrap;
}
@media (max-width: 959px) {
  .lp-footer__links {
    flex: 1 0 auto;
    width: 100%;
    display: block;
    border-bottom: 1px solid #afc3d7;
    margin-bottom: 20px;
  }
}

.lp-footer__links-row {
  position: relative;
}
@media (min-width: 960px) {
  .lp-footer__links-row {
    white-space: nowrap;
  }
  .lp-footer__links-row--SNS {
    margin-left: auto;
  }
}

.lp-footer__links-row-item-tit {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0em;
  line-height: 1.5;
  margin-bottom: 20px;
}

.lp-footer__links-row-item-tit:not(:has(.has-children)) {
  font-size: 16px;
}
@media (max-width: 959px) {
  .lp-footer__links-row-item-tit {
    font-weight: 500;
    margin: 0;
    padding: 9px 0px;
    font-size: 13px;
    border-top: 1px solid #afc3d7;
    position: relative;
  }
  .lp-footer__links-row-item-tit:has(.has-children)::after {
    pointer-events: none;
    content: "";
    position: absolute;
    z-index: 1;
    top: 50%;
    right: 10px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: translate3d(0, -50%, 0) rotate(45deg);
    transition: all 100ms ease-out 0ms;
  }
}
@media (max-width: 959px) {
  .lp-footer__links-row-item-tit > a {
    display: block;
  }
}

.is-active .lp-footer__links-row-item-tit.has-children::after {
  transform: translate3d(0, -50%, 0) rotate(-45deg);
  margin-right: -4px;
  margin-top: 4px;
}

.lp-footer__links-row-item-tit.has-children::after {
  transform: translate3d(0, -50%, 0) rotate(135deg);
  margin-right: -4px;
}

@media (max-width: 959px) {
  .lp-footer__links-row-item-children {
    display: none;
  }
}
.lp-footer__links-row-item-children > li {
  margin-bottom: 10px;
  opacity: 0;
  transform: translate3d(-5px, 0px, 0) rotate(0deg);
  animation: anim-lp-footer__links-row-item-children 100ms ease-out 0ms 1 normal forwards;
}
@keyframes anim-lp-footer__links-row-item-children {
  0% {
    opacity: 0;
    transform: translate3d(-5px, 0px, 0) rotate(0deg);
  }
  100% {
    opacity: 1;
    transform: translate3d(0px, 0px, 0) rotate(0deg);
  }
}
.lp-footer__links-row-item-children > li:nth-child(1) {
  animation-delay: 10ms;
}
.lp-footer__links-row-item-children > li:nth-child(2) {
  animation-delay: 20ms;
}
.lp-footer__links-row-item-children > li:nth-child(3) {
  animation-delay: 30ms;
}
.lp-footer__links-row-item-children > li:nth-child(4) {
  animation-delay: 40ms;
}
.lp-footer__links-row-item-children > li:nth-child(5) {
  animation-delay: 50ms;
}
.lp-footer__links-row-item-children > li:nth-child(6) {
  animation-delay: 60ms;
}
.lp-footer__links-row-item-children > li:nth-child(7) {
  animation-delay: 70ms;
}
.lp-footer__links-row-item-children > li:nth-child(8) {
  animation-delay: 80ms;
}
.lp-footer__links-row-item-children > li:nth-child(9) {
  animation-delay: 90ms;
}
.lp-footer__links-row-item-children > li:nth-child(10) {
  animation-delay: 100ms;
}
.lp-footer__links-row-item-children > li:nth-child(11) {
  animation-delay: 110ms;
}
.lp-footer__links-row-item-children > li:nth-child(12) {
  animation-delay: 120ms;
}
.lp-footer__links-row-item-children > li:nth-child(13) {
  animation-delay: 130ms;
}
.lp-footer__links-row-item-children > li:nth-child(14) {
  animation-delay: 140ms;
}
.lp-footer__links-row-item-children > li:nth-child(15) {
  animation-delay: 150ms;
}
.lp-footer__links-row-item-children > li:nth-child(16) {
  animation-delay: 160ms;
}
.lp-footer__links-row-item-children > li:nth-child(17) {
  animation-delay: 170ms;
}
.lp-footer__links-row-item-children > li:nth-child(18) {
  animation-delay: 180ms;
}
.lp-footer__links-row-item-children > li:nth-child(19) {
  animation-delay: 190ms;
}
.lp-footer__links-row-item-children > li > a {
  font-size: 14px;
  color: #fff;
  letter-spacing: 0em;
  line-height: 1.5;
}
@media (max-width: 959px) {
  .lp-footer__links-row-item-children > li > a {
    font-size: 12px;
    display: block;
    margin-top: 14px;
    padding-left: 10px;
  }
}

.lp-footer__links-row-item.is-active .lp-footer__links-row-item-children {
  padding-bottom: 10px;
}
@media (max-width: 959px) {
  .lp-footer__links-row-item.is-active .lp-footer__links-row-item-children {
    display: block;
  }
}

.lp-footer__links-row-item-pmark {
  width: 220px;
  margin-top: 60px;
  margin-top: 40px;
}
@media (max-width: 959px) {
  .lp-footer__links-row-item-pmark {
    margin-top: 18vw;
    width: 130px;
    position: absolute;
    z-index: 3;
    right: 15px;
  }
}

.lp-footer__bottom {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  align-content: center;
  flex-flow: row nowrap;
}
@media (max-width: 959px) {
  .lp-footer__bottom {
    order: 3;
    display: block;
    margin-top: 12vw;
  }
}

.lp-footer__bottom-links > ul {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  align-content: flex-start;
  flex-flow: row wrap;
}
@media (max-width: 959px) {
  .lp-footer__bottom-links > ul {
    display: block;
  }
}
.lp-footer__bottom-links > ul > li {
  position: relative;
}
@media (min-width: 960px) {
  .lp-footer__bottom-links > ul > li {
    margin-right: 10px;
    padding-right: 10px;
  }
}
@media (min-width: 960px) {
  .lp-footer__bottom-links > ul > li:last-child {
    margin-right: 0px;
    padding-right: 0px;
  }
}
.lp-footer__bottom-links > ul > li:last-child::after {
  content: none;
}
.lp-footer__bottom-links > ul > li::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 100%;
  transform: translate3d(0, -50%, 0) rotate(0deg);
  background-color: #ffffff;
}
@media (max-width: 959px) {
  .lp-footer__bottom-links > ul > li::after {
    content: none;
  }
}
@media (max-width: 959px) {
  .lp-footer__bottom-links > ul > li {
    margin-bottom: 6px;
  }
}
.lp-footer__bottom-links > ul > li > a {
  font-size: 14px;
  color: #fff;
  letter-spacing: 0em;
  line-height: 1;
}
@media (max-width: 959px) {
  .lp-footer__bottom-links > ul > li > a {
    font-size: 10px;
  }
}

.lp-footer__bottom-copyright {
  margin-left: auto;
  text-align: right;
  font-size: 14px;
  color: #fff;
  letter-spacing: 0em;
  line-height: 1.5;
}
@media (max-width: 959px) {
  .lp-footer__bottom-copyright {
    font-size: 10px;
    text-align: left;
    margin-top: 30px;
  }
}

/*
*****************************************************************************************



*****************************************************************************************
*/

@media (max-width: 959px) {
  .lp-SNS-link {
    position: absolute;
    bottom: -10.6vw;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-flow: row wrap;
  }
}
.lp-SNS-link .title {
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  letter-spacing: 0em;
  line-height: 1.5;
  margin-bottom: 10px;
}

@media (max-width: 959px) {
  .lp-SNS-link .title {
    margin: 0;
    font-size: 3.5vw;
  }
}
.lp-SNS-link .link-group a {
  margin-right: 21px;
}
@media (max-width: 959px) {
  .lp-SNS-link .sns-list {
    margin: 0;
  }
  .lp-SNS-link .link-group a {
    margin-right: 0;
    margin-left: 3vw;
  }
}
@media (max-width: 959px) {
  .lp-SNS-link .link-group .spimg50 {
    width: 6.7vw;
  }
}
@media (max-width: 959px) {
  .lp-SNS-link .link-group .spimg63 {
    width: 6vw;
  }
}
@media (max-width: 959px) {
  .lp-SNS-link .link-group .spimg70 {
    width: 9.3vw;
  }
}